@charset "utf-8";
/* CSS Document */


article#container {
	background-size: auto auto;
	background-color: rgba(249, 249, 249, 1);
	background-image: repeating-linear-gradient(90deg, transparent, transparent 50px, rgba(239, 247, 237, 1) 50px, rgba(239, 247, 237, 1) 100px );
}


/* ---------------------▼お問い合わせ--------------------- */
section#contact {
	margin: 3% auto 5%;
	padding: 2% 0;
	font-size: 16px;
	line-height: 170%;
}

#contact .svgbg {
	background: url("../images/bg/yellow_bg.svg") no-repeat;
  background-size: 100% auto;
	background-position: center;
}

section#contact h2 {
	margin-bottom: 5%;
}

#contact p {
	text-align: center;
}


#contact .form {
	color: #fff;
	margin: 4% auto;
	width: 90%;
	max-width: 1000px;
	text-align: left;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.form dl {
	margin: 0 auto;
	display: block;
	background-color: #fff;
	border: 3px solid #64B450;/*ミドリ色*/
	border-radius: 20px;
}
.form dt {
	display: inline-block;
	width: 35%;
	margin: 0;
	padding: 3% 0;
	vertical-align: middle;
	text-align: center;
	font-feature-settings: "palt";
	background-color: #64B450;/*ミドリ色*/
	border-bottom: 1px dotted #fff;
	font-size: 16px;
}
.form dt:first-child {
	border-radius: 10px 0 0 0;
}
.form dt:nth-child(13) {
	border-radius: 0 0 0 10px;
	border-bottom: 1px solid #64B450;
}

.form dd {
	display: inline-block;
	margin: 0 auto;
	margin-left: 1.35%;
	width: 60%;
	font-size: 0;
	padding: 2% 0;
	vertical-align: middle;
	text-align: center;
	background-color: #fff;
	border-bottom: 1px dotted #999;
}
.form dd:last-child {
	border-bottom: 0;
}

@media screen and (max-width: 1129px) {
	.form dt {
		padding: 3.5% 0;
	}
}

input {/*記入欄*/
 float: left;
 width: 100%;
 height: 40px;
 border: none;  /*謎線消*/
 margin: 0 auto;
 font-size: 16px;
 border-radius: 10px;
 background-color: #F3F3F3; /*灰色*/
 border: 1px solid #d6d6d6;
}

::placeholder { /* 例文字色 */
 color: #ABABAC;
}

textarea {
 border-radius: 10px;
 background-color: #F3F3F3; /*灰色*/
 border: 1px solid #d6d6d6;
 height : 200px;
 width : 100%;
 resize : none;
 font-size : 15px;
 font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
}

dt.h_comment {
	height: 200px;
}

.button {
	margin: 5% auto 0;
}

.button input {
	cursor: pointer;
	transition: all 0.3s ease;
}

input {
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
}

input[type="submit"]{ /*確認画面へ*/
	background-color: #64B450;
	border-radius: 50px;
	color: #fff;
	font-size: 16px;
	font-weight:bold;
	padding: 8px 20px;
	width: 90%;
	max-width: 300px;
	margin: 0 auto;
	display: block;
	float: none;
	border: none;
}

input[type="submit"]:hover {
	opacity: 0.5;
	transition: all 0.3s ease;
}

/* ---------------------▼メール送信時--------------------- */
#formWrap {
	margin: 0 auto 10%;
  padding-top: 300px;
}


#formWrap table.formTable {
  width: 90%;
	max-width: 750px;
	overflow: hidden;
	margin: 5% auto;
	border-collapse: separate;
  border-spacing: 0;
	border-radius: 20px;
	border: 3px solid #64B450;/*ミドリ色*/
}

#formWrap table.formTable th,
#formWrap table.formTable td {
	padding: 20px 2%;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

#formWrap table.formTable th {
	color: #fff;
	width: 240px;
	text-align: center;
	background-color: #64B450;
	border-bottom: 1px dotted #fff;
}

#formWrap table.formTable td {
	width: 70%;
	text-align: left;
	border-bottom: 1px dotted #999;
}

#formWrap table.formTable th:last-of-type,
#formWrap table.formTable tr:last-of-type td {
	border-bottom: none;
}

.pushbutton { /* 確認画面 */
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 50px;
	width: 90%;
	max-width: 800px;
	margin: 0 auto;
}

.pushbutton input { /* 確認画面 */
	margin: 0 20px!important;
	display: table-cell;
	border: none;
}

h2.error { /* メール送信エラー */
	max-width: 1000px;
	background-color: #64B450;
	color: #fff;
	margin: 3% auto;
	padding: 20px 40px 10px;
	height: 60px;
	font-size: 24px;
	font-weight: bold;
  font-family: sans-serif;
}

#error_back { /* エラー画面 */
	width: 90%;
	max-width: 300px;
	display: block;
	margin: 0 auto;
}

input[type="button"] { /* エラー画面 前画面に戻る */
	background-color: #64B450;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 20px;
	max-width: 300px;
	cursor: pointer;
	border: none;
}

.secButton input[type="submit"] {/* メール送信時 送信する */
	background-color: #64B450;
	border-radius: 50px;
	color: #fff;
	font-size: 16px;
	font-weight:bold;
	padding: 8px 20px;
	max-width: 300px;
	cursor: pointer;
	border: none;
}

/* safaributtonデザイン ボタンだけに指定する場合は以下 */
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
}


.secButton:hover { /*メール送信時 前画面に戻る hover*/
	opacity: 0.5;
	transition: all 0.3s ease;
}

.secButton_send { /* 前画面に戻る,送信する 共通*/
	cursor: pointer;
  margin: 0;
	transition: all 0.3s ease;
}
.secButton_send:hover { /*前画面に戻る,送信する 共通hover*/
	opacity: 0.5;
	transition: all 0.3s ease;
}

.confirmation { /* メール確認画面 */ /*フェイントbutton*/
	display: none;
}

.return { /* メール完了 */
	max-width: 1500px;
  margin: 0 auto 10%;
  padding: 200px 0;
}

.return {
	width: 90%;
	max-width: 300px;
	display: block;
	margin: 0 auto;
}

.return p { /* メール完了 */
	margin: 20px 0;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.return input[type="button"]{ /*メール完了時 トップへ戻る*/
	background-color: #64B450;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 20px;
	margin: 5% auto;
	display: block;
	max-width: 300px;
	cursor: pointer;
	transition: all 0.3s ease;
	border: none;
}

.return input[type="button"]:hover {
	opacity: 0.5;
	transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
	#formWrap {
		margin: 0 auto;
		padding-top: 20%;
	}

	#formWrap p {
		width: 90%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 540px) {
	section#contact {
		width: 90%;
	}

	section#contact h2 {
		font-size: 32px;
	}

	#contact p {
		text-align: left;
	}

	#contact .form {
		width: 100%;
	}

	.form dl {
		text-align: center;
	}
	.form dt {
		display: block;
		width: 100%;
		height: 30px;
		padding: 7px 0;
		margin: 0 auto;
	}
	.form dt:first-child {
		border-radius: 10px 10px 0 0;
	}

	.form dd {
		width: 100%;
		display: inline-block;
		margin: 0 auto;
		padding: 2% 0;
		text-align: center;
		background-color: #fff;
		border-bottom: none;
		border-radius: 20px;
	}

	 input { /* 記入欄 */
	 	float: inherit;
	  width: 90%;
	 	margin: 2% auto;
	 	font-size: 16px;
		padding: 0 2%;
	}

	textarea {
	 border: none;  /*謎線消*/
	 display: block;
	 margin: 2% auto;
	 height : 200px;
	 width: 90%;
	 padding: 2%;
	}

	input[type="submit"]{ /* mail.php/確認+送信する*/
		text-align: center;
		cursor: pointer;
		margin: 5% auto;
		padding: 2px 20px 0;
	}

	/* ---------------------▼メール送信時--------------------- */
	#formWrap {
		margin: 0 auto;
		padding-top: 20%;
	}

	#formWrap p {
		width: 90%;
		margin: 0 auto;
	}

	#formWrap table.formTable th,
	#formWrap table.formTable td {
		display: block;
		text-align: center;
		width: 100%;
		border-bottom: none;
	}

	.pushbutton { /* 確認画面 */
		width: 100%;
		margin: 0 auto 5%;
	}

	.pushbutton input { /* 確認画面 */
		padding: 0 20px;
	}


	h2.error { /* メール送信エラー */
		margin: 5% auto;
		padding: 20px 40px;
		font-size: calc(16px + 0.25vw);
		line-height: calc(20px + 0.25vh);
		font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Arial',sans-serif!important;
	}

	#error_back { /* エラー画面 */
		text-align: center;
	}

	input[type="button"] { /* エラー画面 前画面に戻る */
		width: 100%;
		margin: 5% auto;
		padding: 2px 20px 0;
	}

	.return { /* メール完了 */
		width: 90%;
		display: block;
	  margin: 0 auto;
	  padding-top: 100px;
	}

	.return input[type="button"]{ /*メール完了時 トップへ戻る*/
		padding: 0 20px;
		margin: 5% auto;
	}
}
